/* ==========================================================================
  1. CSS RESET
============================================================================= */
body
{
    background: #F4F4F4;
    font-family: "微软雅黑","Microsoft Yahei","Hiragino Sans GB",tahoma,arial,"宋体","Noto Sans CJK SC", "Source Han Sans CN";
    line-height:1.5;
    -webkit-font-smoothing: antialiased;
    font-size: 13px;
    position: relative;
    color: #444;
}
:active,
:focus { outline: none !important; }
a:focus,
a:hover {text-decoration:none;}
iframe {
    border:none !important;
}
h1, h2, h3, h4 {
    margin: 0 0 20px;
    line-height:1.5;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
}
h5, h6{
    margin: 0 0 30px;
    line-height: 1.5;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
}
.custom-font,.odometer{
    font-family: 'Oswald', sans-serif !important;
}
p{
    margin:0 0 15px;
}
img {
    max-width:100%;
}
header ul,footer ul,.top-bar ul,.lft-tools ul,.post-info ul,.recent-posts-widget ul,.center-v-menu ul,.pricing-tbl ul,.sidebar ul,ul.details,ul.comment-list,ul.list,.w-recent-posts ul{
    list-style:none;
    margin:0;
    padding:0
}
.header-1 .top-nav ul.btmenu > li > a > span:before,.skew-nav > ul > li > a > span:before,.icon-box-1 .box-number span:after,.post-item .post-image:after,.post-item .lft-tools:before,.p-style2 figure:after,.p-style3 figure:after,.team-box.box-1 .team-img span,.rect-angles:before,
.rect-angles:after,.rect-angles span:before,.rect-angles span:after,.team-box.box-1 .team-socials:after,.header-2 .top-nav ul.btmenu > li > a:before,.icon-bg:after,.icon-border:after,.steps-2 .step-title:after,.steps-4 .step-line:before{
    position:absolute;
    content:"";
    width:100%;
    height:100%;
    top:0;
    left:0;
    display:inline-block
}
.header-1.skew .top-nav ul.btmenu > li > a:after,.skew-nav > ul > li > a:after, .header-1.skew .top-search:before, .header-1.skew .top-cart > a:before,.header-1.skew .top-nav ul.btmenu > li > a:before,.header-1.skew .logo:before, .header-1.skew .top-search > a:before,
.header-1.skew .top-cart:before,.header-2.boxed .logo:after,.icon-boxes-1:before,.icon-boxes-1:after,.icon-box-2 .icon-desc:after,.icon-box-3:after,.header-2.boxed .logo:before,.icon-box-3 .icon-desc:before,.footer-top .skew-btn:after,.skew-nav > ul > li > a:before{
   /* width: 0;
    height: 0;
    border-style: solid;
    content:"";
    position:absolute;
    display:inline-block*/
}
.page-loader{
    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999
}

/* =========================================================================
    3.HEADER STYLE.
============================================================================ */

.lbl-txt{
    display: inline-block;
    float: left;
}
.language-selector .dropdown-menu{
    min-width: 56px;
    border-radius: 0;
    border: 0 !important;
}
.language-selector .dropdown-menu li{
    margin: 0 !important;
    padding: 0;
    border: 0 !important;
    float: none;
}
.language-selector .dropdown-menu li a{
    display: block !important;
    padding: 5px 15px !important
}
.top-bar.main-bg .language-selector .dropdown-menu li:not(.active) a{
    color:#333;
}
/*
-------------- 3.2. Top Head. ------------- */
.top-head{
    position: relative;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}
.top-head:after{
    clear:both;
    display:table;
    content:" ";
}
.top-head.fixed-head{
    position: fixed;
    z-index: 9;
    width: 100%;
    left: 0;
}
.top-head.absolute-head{
    position: absolute;
    z-index: 9;
    width: 100%;
    left: 0;
}

.top-head .container {
    position:relative;
}
.top-head .responsive-nav{
    float:right
}
.top-head .logo {
    position:relative;
    float:left;
}
.top-head .logo a{
    display:block
}
.top-head .logo img{
    height:45px;
}
/*
----------------- top nav ------------------ */
.top-nav {
    float:left;
    min-height:1px
}
.top-nav li {
    position:relative;
}
.top-nav li i {
    margin-right:8px;
    font-size:12px
}
.top-nav ul.btmenu > li {
    float:left;
    padding: 0;
}
.top-nav ul.btmenu > li > a {
    font-weight:500;
    z-index:2;
    position: relative;
    display:block;
    margin: 0;
}
.top-head.simple{
    margin-top: 20px
}
.top-head.simple.dark .top-nav ul.btmenu > li > a{
    color:#fff;
}
.top-head.header-1 .top-nav ul.btmenu > li > a {
    margin: 0 10px 0 0;
}
.top-nav ul.btmenu > li > a > span, .top-nav ul.btmenu > li > span > a > span {
    line-height:65px;
    display:block;
    position:relative;
    padding:0 20px
}
.top-nav ul li ul li,.top-head .top-cart .cart-box{
    /*-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.2);*/
}
.top-nav ul li ul {
    position:absolute;
    top:100%;
    left:0;
    min-width:220px;
    z-index: 100;
    max-height: 0;
    -webkit-transition: max-height 1ms linear 1s;
    -moz-transition: max-height 1ms linear 1s;
}
.header-1.skew .top-nav ul li ul{
    left: 15px
}
.top-nav ul li:hover > ul{
    z-index: 1110;
    /*max-height: 2000px;*/
    -webkit-transition: none;
    -moz-transition: none;
}
.top-nav ul li ul:after{
    clear:both;
    display:table;
    content:" "
}
.top-nav ul ul ul,.header-1.skew .top-nav ul ul ul {
    top:-2px;
    left:100%;
}
.top-nav ul ul li{
    opacity: 0;
    -webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
    transition: opacity .4s, transform .6s, max-height .6s;
    border-top:0px rgba(255,255,255,.2) solid;
    border-bottom:1px solid #f8f8f8;
}
.top-nav ul li:hover > ul > li, .top-nav ul li:focus > ul > li {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
.top-nav ul li ul li {
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.top-nav ul.btmenu > li.hasChildren > a > span:after {
    display:inline-block;
    position:relative;
    font:normal normal normal 8px/1 FontAwesome;
    content:"\f078";
    margin-left:5px;
    top:-1px;
}
.top-nav ul.btmenu > li.hasChildren:hover > a > span:after,.rot-lft {
    -webkit-transform:rotate(-180deg);
    transform:rotate(-180deg);
}
.top-nav ul li li.hasChildren > a:before {
    content:"\f105";
    float:right;
    display:inline-block;
    position:relative;
    font:normal normal normal 12px/1 FontAwesome;
    top:3px
}
.top-nav li li a {
    display:block;
    padding:13px 15px;
    position:relative;
    overflow:hidden
}
.top-nav li li.selected > a{
    background-color:rgba(0,0,0,.1)
}
.top-nav li li a:after{
    background-color: rgba(0,0,0,.2);
    content: "";
    height: 100%;
    left: -140%;
    opacity: .2;
    position: absolute;
    top: 0;
    transform: skew(-38deg, 0deg) ;
    -webkit-transform: skew(-38deg, 0deg) ;
    -webkit-transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 120%;
    border-right:15px #fff solid
}
.top-nav li li:not(.selected):hover > a:after{
    left: -8%;
    -webkit-transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1);
}
.top-nav li li:hover > a{
    padding-left:20px
}
.top-nav ul.btmenu > .mega-menu {
    position:static;
}
.top-nav .mega-menu > ul {
    left:15px;
    right: 15px
}
header.full .top-nav .mega-menu > ul {
    left:30px;
    right: 30px
}
.top-nav .mega-menu ul ul li{
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent !important;
}
.top-nav .mega-menu li[class*="col-"]{
    border-top: 0 !important
}
.top-nav ul li ul li:first-child{
    border-top-width: 0px
}
.top-nav .mega-menu ul ul ul li a{
    padding: 11px 15px
}
.top-nav .mega-menu .mega-content{
    padding:30px;
    border-top: 1px #f8f8f8 solid
}
.top-nav .mega-menu > ul > li,.top-nav .mega-menu .mega-content > div > ul > li{
    border-bottom:0 !important
}
.top-nav .mega-menu .mega-content ul li:first-child{
    border-top:0 !important
}
.top-nav .mega-menu .mega-content ul li:last-child{
    border-bottom:0 !important
}
.top-nav .mega-menu hr{
    border-top-color:rgba(255,255,255,0.3);
}
.top-nav .mega-menu .custom-content a{
    display:inline;
    padding:0;
    border:0
}
.top-nav .mega-menu .custom-content a:after{
    display:none
}
.top-nav .mega-menu ul ul {
    position:static;
    display:block;
    box-shadow:none;
    width:auto;
    border-bottom:0;
    max-height:1000px;
    background-color: transparent;
}
.top-nav .mega-menu > ul > li h4 {
    font-size: 15px;
    padding: 20px 10px 10px;
    border-bottom: 1px rgba(0,0,0,.1) solid;
    margin: 0;
}
.top-nav .mega-menu > ul > li,.top-nav .mega-menu > ul > li > ul > li:last-child{
    border-bottom:0
}
.top-nav ul.btmenu > li > ul.rit-menu {
    right:0;
    left:auto !important;
}
.top-nav ul.rit-menu li.hasChildren > a:before{
    content: "\f104";
}
.top-nav ul li ul li > ul.rit-menu {
    right:100%;
    left:auto !important;
}
.top-nav ul ul ul ul.rit-menu li:first-child{
    border-top:3px rgba(255,255,255,.8) solid;
}
.top-nav ul ul ul ul.rit-menu li:not(.selected) > a{
    background-color: rgba(255,255,255,0.1);
}
.top-nav.tbl > ul{
    display: table;
    margin: auto;
}
.top-nav.tbl .top-cart .cart-num{
    top: 14%;
    right: -2px;
}
.top-nav ul li ul.mini-cart-list{
    position: static !important;
    max-height: 10000px !important
}
.top-nav ul li ul.mini-cart-list li{
    opacity: 1 !important;
    transform: scale(1);
    box-shadow: none;
    background: transparent;
    color: inherit;
}
.top-nav ul li ul.mini-cart-list li a{
    color:inherit;
    padding: 0
}
.top-cart .cart-num.main-bg{
    color: #fff
}
/*
-------------------------- Skew Header ------------------- */
.header-1{
    padding: 0px 0 0;
    position: relative;
    /*z-index: 8;*/
}
.header-1.dark .top-nav ul.btmenu > li > a{
    color:#ccc
}
.header-1:not(.sticky-nav):before, .skew-nav:before{
    height:45px;
    position:absolute;
    left:0;
    top:0px;
    width:100%;
    content:"";
}
.header-1:not(.sticky-nav) .top-nav ul.btmenu > li{
    padding:13px 0;
}
.header-1 .top-nav ul.btmenu > li > a > span{
    line-height: 44px;
}
.header-1 .top-nav ul.btmenu > li > a > span:after{
    
}
.header-1 .top-nav ul.btmenu > li > a > span:before,.skew-nav > ul > li > a > span:before{
    bottom: -6px;
    top:auto;
    height: 51px;
    z-index:-1;
}
.header-1.skew .top-nav ul.btmenu > li > a:after, .header-1.skew .top-search:before, .header-1.skew .top-cart > a:before,.skew-nav > ul > li > a:after{
    border-width: 0 2px 4px 4px;
    top: -2px;
    left: -16px;
}
.header-1.skew .top-nav ul.btmenu > li > a:before, .skew .logo:before,.header-1.skew .top-search > a:before,.header-1.skew .top-cart:before,.skew-nav > ul > li > a:before{
    border-width: 4px 4px 0 2px;
    bottom: -6px;
    right: -16px;
}
.header-1:not(.sticky-nav) .logo{
    position:relative;
    margin-top: 0px;
    padding: 0 20px;
    min-width: 200px;
    min-height: 50px;
    text-align: center;
}
.header-1:not(.sticky-nav) .logo a{
    display: table-cell !important;
    width: 100%;
    height: 50px;
    vertical-align: middle;
}
.header-1.skew:not(.sticky-nav) .logo{
    padding: 10px 0;
}
.head-border{
    /*height: 3px*/
}
.header-1.skew .logo:before{
    /*bottom: 0px;
    right: -6px;
    border-width: 4px 6px 0 0px;*/
}
.header-1 .top-search:after,.header-1 .top-cart:after{
    position:absolute;
    content:""
}
.header-1:not(.sticky-nav) .top-nav ul.btmenu > li:hover > a > span:before,.header-1:not(.sticky-nav) .top-nav ul.btmenu > li.selected > a > span:before{
    height: 50px;
    /*-webkit-box-shadow: 0px 3px 3px -1px rgba(0,0,0,0.26);
    box-shadow: 0px 3px 3px -1px rgba(0,0,0,0.26);*/
}
.header-1.skew .top-nav ul.btmenu > li:hover > a > span:before,.header-1.skew .top-nav ul.btmenu > li.selected > a > span:before{
    left: -6px;
}
.header-1 .top-search > a,.header-1 .top-cart > a{
    height: 52px;
    line-height: 45px;
    padding:0 15px
}
.header-1:not(.sticky-nav) .top-search:after,.header-1:not(.sticky-nav) .top-cart:after{
    width:100%;
    position:absolute;
    left:0;
    top: -2px;
    height: 100%;
    z-index: 0;
}
.header-1:not(.sticky-nav) .top-nav ul.btmenu > li > a > span:before,.header-1:not(.sticky-nav) .logo,.skew-nav > ul > li > a > span:before,.header-1:not(.sticky-nav) .top-search:after,.header-1:not(.sticky-nav) .top-cart:after{
    /*-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.26);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.26);*/
}
.header-1.skew .top-search > a:before,.header-1.skew .top-cart:before{
    bottom:2px;
    border-width: 4px 4px 0 2px;
    right: -15px;
}
.header-1.skew .top-nav ul.btmenu > li:hover > a:after,.header-1.skew .top-nav ul.btmenu > li.selected > a:after{
    display:none
}
.header-1 .logo img{
    position:relative;
    z-index:2;
    max-height:50px
}
.skew:not(.sticky-nav) .logo,.header-1.skew .top-nav ul.btmenu > li > a > span:before,.skew-nav > ul > li > a > span:before,.header-1.skew .top-search:after,.header-1.skew .top-cart:after,.skew-btn{
    transform: skew(25deg, 0deg);
    -webkit-transform: skew(25deg, 0deg);
}
.skew-btn span,.skew:not(.sticky-nav) .logo a{
    transform: skew(-25deg, 0deg);
    -webkit-transform: skew(-25deg, 0deg);
    display:block
}
.skew .top-cart .cart-num {
    line-height: 13px;
    top: 3px;
    right: 10px;
}
.top-nav li i.shown{
    margin:0;
    font-size:16px
}
.top-nav ul.btmenu > li.selected > a > span > i,.top-nav ul.btmenu > li:hover > a > span > i{
    color:#fff
}
.top-head.center-logo .logo{
    display:table;
    float:none;
    margin:0 auto 20px
}
.top-head.center-logo .responsive-nav{
    display:table;
    float:none;
    margin:0 auto;
}
.header-1.center-logo .top-nav ul.btmenu > li:hover > a > span:before, .header-1.center-logo .top-nav ul.btmenu > li.selected > a > span:before{
    height:51px;
    left:0
}
.top-head.center-logo.header-1:before{
    top:auto;
    bottom:23px
}
.center-logo.header-1.skew .logo:before{
    display:none
}
.top-bar-search{
    margin: 0 3px 0 0;
}
.pageWrapper:not(.boxed) .top-head.full > .container{
    width:100%;
    padding-right:20px;
    padding-left:20px
}
.dark-bg {
    background-color: #444 !important;
}
/*
--------------- transparent header ------------- */
.top-head.transparent .logo{
    padding:10px 20px 10px 0;
}
.top-head.transparent:not(.sticky-nav) .top-nav ul.btmenu > li > a{
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    font-size: 13px;
}
.top-head:not(.sticky-nav).semi.transparent.light,.top-bar.semi.transparent.light{
    background-color:rgba(255,255,255,.4);
}
.lit-trans-bg{
    background-color:rgba(255,255,255,.1);
}
.top-bar.transparent.dark a,.top-head.dark .absolute-top-bar,.top-head.dark .absolute-top-bar a {
    color:#fff;
}
.top-head:not(.sticky-nav).semi.transparent.dark,.top-bar.semi.transparent.dark{
    background-color:rgba(0,0,0,.4);
}
.top-head:not(.sticky-nav).minimal .logo{
    padding:15px 0
}
.top-head.minimal .top-nav ul.btmenu > li > a{
    margin:0
}
.responsive-nav.full-nav{
    float: none !important;
    width: 100%
}
/****/
.top-head.box-head{
    margin-top: 10px;
}
.top-head.box-head.light-head > .container{
    background-color: #fff
}
.top-head.box-head.dark-head > .container{
    background-color: #222
}
.top-head.box-head .logo{
    padding-top: 15px;
    padding-left: 10px
}
.top-head.box-head .top-nav ul.btmenu > li{
    padding: 30px 0
}
.top-head.box-head .top-nav ul.btmenu > li > a > span{
    line-height: 22px
}
.top-head.box-head.dark-head .top-nav ul.btmenu > li > a,.top-head.box-head.dark-head .top-search > a,.top-head.box-head.dark-head .top-cart > a{
    color:#ccc;
}
.top-head.box-head .top-nav ul.btmenu > li >a:before,.top-head.box-head .top-nav ul.btmenu > li.selected >a:before{
    position: absolute;
    left: 0;
    top: -50px;
    width: 100%;
    height: 4px;
    content: "";
    display: inline-block;
    opacity: 0
}
.top-head.box-head .top-nav ul.btmenu > li:hover > a:before,.top-head.box-head .top-nav ul.btmenu > li.selected >a:before{
    opacity: 1;
    top: -34px
}
.top-head.box-head .top-search > a,.top-head.box-head .top-cart > a{
    margin-top: 7px;
    padding-bottom: 10px
}
/*
--------------- Sticky Header --------------- */
.top-head.sticky-nav {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:99;
    border-bottom:0 !important;
    background-image: none;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);
    margin-top: 0 !important
}
.top-head.sticky-nav.dark,.top-head.sticky-nav.dark-head{
    background-color: #222
}
.sticky-nav:after,.sticky-nav.skew:before,.sticky-nav.header-1.skew .top-nav ul.btmenu > li > a:before, .sticky-nav.skew .logo:before, .sticky-nav.header-1.skew .top-search:before, .sticky-nav.header-1.skew .top-cart:before,.header-2.sticky-nav .logo:before,
.sticky-nav.header-1.skew .top-nav ul.btmenu > li > a:after,.sticky-nav.header-1.skew .top-search > a:before,.sticky-nav.header-1.skew  .top-cart > a:before, .sticky-nav.skew .logo:after,.header-2.sticky-nav .logo:after,.header-2.sticky-nav .top-bar-cont,
.sticky-nav.header-1.skew .top-search:after, .sticky-nav.header-1.skew .top-cart:after,.sticky-nav > .container:before,.sticky-nav .absolute-top-bar,.sticky-nav .top-bar,.sticky-nav .top-nav ul.btmenu > li > a > span i,
.sticky-nav .top-head-links{
    display:none
}
.sticky-nav .logo img {
    top: 4px;
    max-height: 40px
}
.top-head:not(.header-1).sticky-nav .logo{
    padding:5px 0 0 !important;
    border-right:0 !important
}
.header-2.sticky-nav .logo{
    border:0;
    margin-top: 0
}
.sticky-nav.header-1,.sticky-nav.header-1.skew .top-nav ul.btmenu > li,.sticky-nav.header-2 .logo,.sticky-nav .top-search.short,.sticky-nav .top-cart.short {
    padding: 0;
}
.header-2.sticky-nav > .container.head-cont{
    margin-top:0;
    border:0;
    padding-right: 15px;
}
.sticky-nav .top-nav ul.btmenu > li{
    padding: 0 !important
}
.sticky-nav .top-nav ul.btmenu > li > a,.sticky-nav .top-search{
    margin: 0 !important;
    border-radius: 0;
}
.header-2.sticky-nav > .container:not(.top-bar-cont),.box-head.sticky-nav > .container{
    margin-top: 0 !important
}
.sticky-nav.dark .top-nav ul.btmenu > li > a,.sticky-nav.dark .top-search > a,.sticky-nav.dark .top-cart > a{
    color: #fff
}
.header-1.skew.sticky-nav .top-nav ul.btmenu > li > ul {
    left: 0;
}
.sticky-nav .top-nav ul.btmenu > li > a > span,.sticky-nav .top-search > a,.sticky-nav .top-cart > a {
    line-height: 52px !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
}
.sticky-nav.header-1 .top-search > a, .sticky-nav.header-1 .top-cart > a {
    line-height: 52px;
    padding: 0 5px;
}
.top-head.sticky-nav.center-logo .logo{
    float:left;
    margin:0;
}
.top-head.sticky-nav .top-cart .cart-num{
    top:10px;
    right:0
}
.header-1.sticky-nav .actsrch{
    margin-bottom:0 !important
}
.sticky-nav .actsrch .search-box input[type=text]{
    line-height:55px;
    color:#777 !important
}
.sticky-nav .top-search.short > a,.sticky-nav .top-cart.short > a{
    margin-top: 0;
    border-radius: 0
}
.sticky-nav .top-nav.with-borders > ul > li > a,.sticky-nav .bottom-head{
    border: 0 !important
}
.sticky-nav .top-search.short .search-box{
    margin-top: 0
}
.sticky-nav .top-search > a[class*="-bg"]:not(.gry-bg),.sticky-nav .top-cart > a[class*="-bg"]:not(.gry-bg){
    color:#fff;
}
.sm-head.sticky-nav .top-nav ul.btmenu > li > a > span, .top-head.sm-head.sticky-nav .top-search > a, .top-head.sm-head.sticky-nav .top-cart > a{
    line-height: 52px !important
}
.no-bot-border .bottom-head{
    border-bottom: 0
}
/*
--------------- Responsive Menu ------------- */
.newNav{
    position: fixed;
    top: 15px;
    left: 10px;
    width: 40px;
    height: 40px;
    display: none;
    cursor: pointer;
    transition: opacity 0.2s linear;
    -webkit-transition: all 0.2s linear;
    z-index: 9999;
    border-radius: 3px;
}
.newNav:after{
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    content:"";
    display:block
}
.clo{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    background-color: transparent;
}
.newNav > span{
    display: block;
    float: left;
    clear: both;
    height: 3px;
    width: 22px;
    background-color: #fff;
    position: absolute;
    left: 9px;
    top: 11px;
    overflow: hidden;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}
.newNav > span:nth-child(1){
    z-index: 9;
}
.newNav > span:nth-child(2){
    margin-top: 7px;
}
.newNav > span:nth-child(3){
    margin-top: 14px;
}
.responsive-menu ul.btmenu{
    transition: all 0.8s cubic-bezier(0.68, 0.55, 0.265, 1.55);
    -wekit-transition: all 0.8s cubic-bezier(0.68, 0.55, 0.265, 1.55);
    height: 0;
    width: 0;
    left: 15px;
    top: 15px;
    position: absolute;
    z-index: 18;
    overflow: hidden;
}
.responsive-menu ul.btmenu li{
    display: block;
    margin-left: -160px;
    transition: all 0.8s cubic-bezier(0.68, 0.55, 0.265, 1.55);
    -wekit-transition: all 0.8s cubic-bezier(0.68, 0.55, 0.265, 1.55);
}
.responsive-menu ul.btmenu li li{
    margin:0 !important;
    padding:0
}
.responsive-menu ul.btmenu li a,.responsive-menu ul.btmenu li h4{
    display:block;
    line-height: 50px;
    color:#fff !important;
    font-size: 12px;
    border-bottom: 1px rgba(255,255,255,.2) solid;
    padding: 0 10px;
    margin:0
}
.responsive-menu ul.btmenu li i{
    margin-right:8px;
}
.top-nav ul li li i{
    color: #fff
}
.child-arrow {
    float:right;
    display: block;
    position:relative;
    font-size: 18px;
    top: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}
.responsive-menu ul ul .child-arrow {
    font-size: 14px;
    top: 10px;
    width: 22px;
    height: 22px;
    line-height: 22px;
}
.responsive-menu ul ul{
    display:none;
    padding: 0;
    margin:0;
    background-color: rgba(255, 255, 255, 0.14);
}
.responsive-menu ul ul li a{
    font-size:14px
}
.responsive-menu .hasChildren ul li a{
    background: transparent;
}
.newNav.oppenned .responsive-menu ul.btmenu{
    opacity: 1;
    height: 400px;
    width: 400px;
    padding: 10px 15px 0;
    overflow-y: scroll;
    overflow-x: hidden;
}
.mCSB_inside>.mCSB_container{
    margin-right:0
}
.mCSB_container{
    padding-right:0
}
.newNav .mCSB_scrollTools {
    right: auto;
    left: 121px;
}
.newNav.oppenned span:nth-child(2){
    overflow: visible;
}
.newNav.oppenned span:nth-child(1), .newNav.oppenned span:nth-child(3){
    z-index: 100;
    transform: rotate(45deg);
}
.newNav.oppenned span:nth-child(1){
    transform: rotate(45deg) translateY(12px) translateX(12px);
    margin-top: -11px;
}
.newNav.oppenned span:nth-child(2){
    height: 420px;
    width: 400px;
    left: -160px;
    top: 28px;
    background-color: #444;
}
.newNav.oppenned span:nth-child(3){
    transform: rotate(-45deg) translateY(-10px) translateX(10px);
    margin-top: 20px;
}
.newNav.oppenned li{
    margin-left: 140px !important;
}
.newNav.oppenned li.active > a,.newNav.oppenned li.selected > a{
    background-color:rgba(0,0,0,.2) !important;
}
.newNav li li li.selected > a{
    background-color:rgba(0,0,0,.1) !important;
}
.menu-hint{
    font-size:10px;
    position: relative;
    top: -5px;
    right: 0;
    margin-left:3px;
    padding: 1px 4px 2px;
    background:#777;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    border-radius: 3px;
    color:#fff;
    font-weight:normal
}
.top-nav ul.btmenu > li:hover > a .menu-hint,.top-nav ul.btmenu > li:hover > span > a .menu-hint{
    top:-24px
}
.menu-hint.success {
    background-color: #5cb85c;
}
.menu-hint.success:hover {
    background-color: #449d44;
}
.menu-hint.info {
    background-color: #5bc0de;
}
.menu-hint.info:hover {
    background-color: #31b0d5;
}
.menu-hint.warning {
    background-color: #f0ad4e;
}
.menu-hint.warning:hover {
    background-color: #ec971f;
}
.menu-hint.hot {
    background-color: #d9534f;
}
.menu-hint.hot:hover{
    background-color: #c9302c;
}
.menu-hint.light {
    background-color: #fff;
    color:#000;
}
.menu-hint.light:hover{
    background-color: #ddd;
}
/*
---------- light sub menu ---------------- */
/*.light-sub.top-nav ul li ul li{
    background-color:#fff;
}
.dark-sub.top-nav ul li ul li{
    background-color:#222;
}
.light-sub.top-nav ul li ul li a,.light-sub.top-nav ul li ul li a i{
    color:#444
}
.dark-sub.top-nav ul li ul li a,.dark-sub.top-nav ul li ul li a i{
    color:#999
}
.light-sub.top-nav ul li.mega-menu ul ul,.dark-sub.top-nav ul li.mega-menu ul ul{
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0;
}
.dark-sub.top-nav ul ul li {
    border-top: 1px rgba(255,255,255,.1) solid;
    border-bottom: 1px rgba(0,0,0,1) solid;
}
.dark-sub.top-nav li li a:after {
    background-color: rgba(255,255,255,.1);
}
.dark-sub.top-nav li li.selected > a{
    background-color: rgba(0,0,0,.2);
}*/
/**/
.pageWrapper,.relative{
    position:relative;
}
.over-hidden,.pageContent{
    overflow:hidden
}
.main-content{
    padding-right:40px
}
.transparent{background-color:transparent}
.bold{font-weight:bold}
.bolder{font-weight:bolder}
.heavy{font-weight:900 !important}
.light-font{font-weight:300}
.font-15{font-size:15px !important}
.font-20{font-size:20px !important}
.font-25{font-size:25px !important}
.font-30{font-size:30px !important}
.font-35{font-size:35px !important}
.font-40{font-size:40px !important}
.font-45{font-size:45px !important}
.font-50{font-size:50px !important}
.font-55{font-size:55px !important}
.font-60{font-size:60px !important}
.font-70{font-size:70px !important}
.font-80{font-size: 80px;}
.font-90{font-size: 90px;}
.font-100{font-size: 100px;}
.font-110{font-size: 110px;}
.font-120{font-size: 120px;}
.t-left{text-align:left}
.t-center{text-align:center}
.t-right{text-align:right}
.t-justify{text-align:justify}
.no-padding{padding:0}
.xs-padding{padding-top:20px;padding-bottom:20px}
.sm-padding{padding-top:50px;padding-bottom:50px}
.md-padding,.section{padding-top:80px;padding-bottom:80px}
.lg-padding{padding-top:110px;padding-bottom:110px}
.xl-padding{padding-top:150px;padding-bottom:150px}
.inner-lg-container{padding:80px}
.row-30-lft{margin-left:-30px}
.wit-bg{background-color:rgba(255,255,255,.7)}
.blk-bg{background-color:rgba(0,0,0,.7)}
.border3px,.icon-bg.border3px:after,.icon-border.border3px:after{border-radius:3px;}
.border5px,.icon-bg.border5px:after,.icon-border.border5px:after{border-radius:5px;}
.rounded{border-radius:5px;}
.circle,.icon-bg.circle:after,.icon-border.circle:after{border-radius:50%;}
.round{border-radius:50em;}
.dark-bg {background-color: #444;}
.black-bg hr{border-color:#333}
.darker-bg hr{border-color:#444}
.dark-bg hr{border-color:#555}
.main-bg hr{border-color:rgba(255,255,255,.2)}
.main-bg .heading:after{background-color:rgba(0,0,0,.2)}
.black-tr-bg{background-color:rgba(0,0,0,.7);}
.white-tr-bg{background-color:rgba(255,255,255,.75);}
.with-pad{padding:4rem;margin:0 -15px}
.md-pad{padding: 3rem}
.lg-pad{padding: 5rem}
.xl-pad{padding: 8rem}
.dark-border{border-color:#333 !important}
.lft-border-7{border-left: 5px #ddd solid}
.border-bottom-1{border-bottom: 1px #ddd solid}
.bot-1-border{border-bottom: 1px #ddd solid}
.bot-2-border{border-bottom: 2px #ddd solid}
.bot-3-border{border-bottom: 3px #ddd solid}
.bot-4-border{border-bottom: 4px #ddd solid}
.bot-5-border{border-bottom: 5px #ddd solid}
.wid-4{width:4%}/* widths */
.wid-5{width:5%}
.wid-10{width:10%}
.wid-20{width:20%}
.wid-30{width:30%}
.wid-40{width:40%}
.wid-50{width:50%}
.wid-60{width:60%}
.wid-70{width:70%}
.wid-80{width:80%}
.wid-90{width:90%}
.wid-100{width:100%}
.anim-imgs img{
    transform: scale(0);
    -webkit-transform: scale(0);
    opacity: 0
}
.anim-imgs > a:before{
    position: absolute;
    background-color: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    display: inline-block;
    z-index: 9;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.anim-imgs > a:after{
    position: absolute;
    background-color: rgba(255,255,255,.7);
    width: 40px;
    height: 40px;
    top: 40%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    border-radius: 50%;
    text-align: center;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f047";
    display: inline-block;
    line-height: 40px;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color:#111;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
.anim-imgs > a:hover:before{
    opacity: 1;
}
.anim-imgs > a:hover:after{
    opacity: 1;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    top: 50%;
}
.main-bg .slick-dots li button{
    border-color: #fff
}
.main-bg .slick-dots li.slick-active button{
    background-color: #fff
}
.clear-icon{
    display: table !important;
    margin: 0 auto 5px;
}
.tbl{
    display:table;
    margin:auto
}
.panel-body{
    padding:30px 20px
}
[class*="-padding"]:after{
    clear:both;
    display:table;
    content:" "
}
.lg-txt{font-size:17px}
.m-h-25{
    margin-left: -25px;
    margin-right: -25px
}
.tbl-70{width:70%}
.tbl-80{width:80%}
.tbl-90{width:90%}

a, .top-head .logo, .icon-box-1:before, .icon-box-1:after, .portfolio figure img, .port-captions *, .top-nav li li a:after, .logo img, .icon-box-1,.post-item .post-image img,.team-box.box-1 .team-socials:after,.post-item .post-image:before,
.post-item .post-image:after,.team-box.box-1 .team-img,.team-box.box-1 .team-socials,.team-box.box-1 .team-img:before,.rect-angles:before,.rect-angles:after,.rect-angles span:before,.rect-angles span:after,.zoom .img-overlay,
.icon-box-2 i,.team-box.box-1 .team-img img,.icon-box.lg-icon i:after,.icon-box.lg-icon i,.pricing-tbl,.btn,.btn i,.btn span,.header-2 .top-nav ul.btmenu > li > a:before,.social-list a i,.social-list a i:before,.social-list a i:after,.accordion h5.acc-head a:after,
.slick-prev, .slick-next,.icon-bg:after,.icon-box i,.slick-center img,.tabs.bottom-border .nav-tabs>li>a:after,.team-box.box-2 .team-socials,.team-box.box-2 .team-img img,.portfolio .port-img:before,.just-gallery img,.lft-tools li,
.top-head.box-head .top-nav ul.btmenu > li >a:before{
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.top-nav ul.btmenu > li.hasChildren > a > span:after,.child-arrow{
    -webkit-transition:transform 0.3s ease;
    transition:transform 0.3s ease;
}
.header-1 .top-nav ul.btmenu > li > a > span:before{
    -webkit-transition:all 0.25s ease-in;
    transition:all 0.25s ease-in;
}
/*.social-list a{
    float:right;
    display:block;
}

}
.social-list a i{
    margin: 0 5px 5px 0;
    width: 40px;
    height: 40px;
    text-align:center;
    font-size: 20px;
    display:inline-block;
    line-height: 39px;
    // border: 1px solid #ccc;
    overflow: hidden;
    position:relative
}
.social-list a i.dark-bg{
    border-color:transparent
}
.social-list a i.gry-bg{
    border-color:#ddd
}
.social-list a i.ic-colored{border-color:transparent}
.social-list a i:before{
    -webkit-transform: scale(1);
    transform: scale(1);
    display:block;
    -webkit-transition-duration: 0.5s !important;
    transition-duration: 0.5s !important;
}
.social-list a i:after{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 9999;
    top: 0;
    display: block;
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity:0;
    color:#fff;
    -webkit-transition-delay: 0.2s !important;
    transition-delay: 0.2s !important;
}
.social-list a:hover i{
    background-color:#444;
    border-color: transparent;
}
.social-list a:hover i:before{
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity:0
}
.social-list a:hover i:after{
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity:1
}
.social-list.half-icons a{
    margin: 0 7px 5px 0;
    width: 47%
}
.footer-middle .social-list.half-icons a{
    background: #0B0B0B;
}
.social-list.half-icons i{
    margin: 0;
    float: left;
    border-color: #3C3C3C;
}
.social-list.half-icons span{
    display: inline-block;
    margin: 0;
    line-height: 30px;
    padding: 0 13px;
    font-size: 10px;
    text-transform: uppercase;
}*/
/*.skew-nav:before{
    top: 2px;
    height:43px
}
.skew-nav ul li a span{
    position:relative;
    line-height: 43px;
    display:block;
}*/
.main-bg:not(.top-bar) .social-list a i{
    border-color: #fff !important;
    color: #fff
}
.top-bar{
    border-bottom: 0px rgba(0,0,0,.1) solid !important;
}
/**/
/*.pageWrapper.boxed{
    position: relative;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
    width: 1170px;
    margin: 20px auto;
    overflow: hidden;
}
.pageWrapper.boxed .rev_slider_wrapper{
    width: 100% !important;
    left: 0 !important
}
.pageWrapper.boxed .fullwidthbanner-container,.pageWrapper.boxed .forcefullwidth_wrapper_tp_banner,.pageWrapper.boxed .fullscreen-container{
    width:100% !important;
    left:0 !important
}
.pageWrapper.boxed .top-head.transparent,.pageWrapper.boxed .top-head.sticky-nav{
    width:auto;
    left:auto;
    top:20px
}
.pageWrapper.boxed .top-head.sticky-nav{
    top:0
}
.pageWrapper.boxed .fixed-footer{
    width:auto;
    left:auto;
}*/
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .top-nav ul.btmenu > li > a > span, .top-nav ul.btmenu > li > span > a > span {
        padding: 0 9px;
    }
}
@media (max-width: 1400px) {
}
@media only screen and (min-width: 1200px) and (max-width: 1400px){
    .hidden-md{
        width: 2%
    }
}
@media (max-width: 1200px){
    .top-head:not(.header-2).top-nav ul.btmenu > li > a {
        margin: 0 2px 0 0 !important;
    }
    /*.social-list.half-icons a{
        width: 45%
    }
    .social-list.half-icons span{
        padding: 0 4px;
    }*/
    .md-pd-40{
        padding-left: 40px;
        padding-right: 80px
    }
    /*.pageWrapper.boxed {
        width: auto;
        margin:auto
    }
    .pageWrapper.boxed .top-head.transparent,.pageWrapper.boxed .top-head.sticky-nav,.pageWrapper.boxed .fixed-footer{
        width:100%;
        left:0
    }*/
    .fullscreen-box .not-found-form .form-control{
        width: 83.5%
    }
}
@media (max-width: 992px) {
    .with-pad{
        margin-left: 0;
        margin-right: 0
    }
    .top-head:not(.header-1).top-nav ul.btmenu > li {
        padding: 0 3px;
    }
    .top-nav ul.btmenu > li > a > span, .top-nav ul.btmenu > li > span > a > span {
        padding: 0 10px;
    }
    .header-1.skew .top-nav ul.btmenu > li:hover > a > span:before, .header-1.skew .top-nav ul.btmenu > li.selected > a > span:before {
        top: -1px;
        height: 51px;
        left: 0;
    }
    .row-eq-height{
        display: block;
    }
    .row-30-lft{margin-left:0}
    .top-head .logo,.top-bar .f-right,.top-bar .f-left{
        display: table;
        margin: 0 auto;
        float: none;
        text-align: center;
        border-right: 0 !important;
        padding: 10px 0 !important;
    }
    .sticky-nav.header-1 .logo,.top-head:not(.header-1).sticky-nav .logo{
        padding:10px 0 !important;
    }
    .sticky-nav .logo img{
        max-height: 150px !important;
        top: 0 !important
    }
    .top-head.skew:before {
        top: auto;
        bottom: 23px;
    }
    .fullscreen-box .not-found-form .form-control{
        width: 78.5%
    }
    .skew .logo:before,.top-bar.right-pos.gry-bar:before,.icon-boxes-1:before, .icon-boxes-1:after,.icon-boxes-1 [class*="col-md-"]:before, .icon-boxes-1 [class*="col-md-"]:after,.steps-1-container:before,
  
    .top-bar.right-pos{
        border-radius: 50em;
        padding-right:5px;
        margin-top:5px
    }
    .wid-50,.wid-40,.wid-30,.wid-20,.wid-10{
        width: 90% !important
    }
    .responsive-nav,.top-head.skew:before,.header-left,.header-right{
        display:none !important;
    }
    .left-s.side-wrap,.right-s.side-wrap,.near-cell{
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .newNav{
        display:block
    }
    .responsive-menu ul ul{
        width: auto !important;
    }
    .camera_wrap{
        margin-bottom: 100px !important;
    }
}

@media (max-width: 768px) {

}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
    
    .md-pd-40 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 320px) {
  
}

/* version 1.2.0 */
.tooltip.bottom .tooltip-arrow {
    border-width: 0 5px 5px !important;
    border-bottom-color: #000 !important;
    border-style: solid !important;
}
.pageWrapper {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*light*/
/*.white,.header-1 .top-nav ul.btmenu > li:hover > a,.header-1 .top-nav ul.btmenu > li.selected > a,.header-1 .top-search > a,.header-1 .top-cart > a,.top-nav ul ul li a,.dark-bg,.darker-bg,.red-bg,.pink-bg,.main-gradient,.team-box.box-1:hover .team-socials a i:before,
.header-2 .top-nav ul.btmenu > li:hover > a,.header-1 .top-search .search-box input[type=text],.skew-nav > ul > li:hover > a,.skew-nav > ul > li.selected > a,.top-head.transparent.dark:not(.sticky-nav) .top-nav ul.btmenu > li:not(.selected) > a,.top-bar.dark,.modal-header.main-bg h4,
.top-head:not(.sticky-nav).transparent.dark .top-search > a,.top-head:not(.sticky-nav).transparent.dark .top-cart > a,.top-bar.main-bg a,.top-bar.main-bg .social-list a,.black-bg,.top-bar.semi.dark a,.top-bar.semi.dark .social-list a,a.main-bg:hover,.divider.bg i,
#footWrapper.footer-bg.dark .widget_it_widget_tweets li.h-entry:after,.main-bg > a:hover,.main-bg a:focus{
    color:#108cee !important;
    background:#fff;
}*/
.moduletable_menu ul.btmenu > li.selected > a{
    color:#108cee !important;
    background:#fff;
} 
.hasChildren ul li a{
    color: #666 !important;
    background:#fff;
    font-size: 13px;
} 
.top-head.sticky-nav .top-nav ul.btmenu > li.selected > a,.btn.main-bg:focus,.white-import{
    /*color:#fff !important*/
}
.sticky-nav .search-box input[type=text]::-webkit-input-placeholder{
    color: inherit;
}
.sticky-nav .search-box input[type=text]:-moz-placeholder{
    color: inherit;
}
.sticky-nav .search-box input[type=text]::-moz-placeholder{
    color: inherit;
}
.sticky-nav .search-box input[type=text]:-ms-input-placeholder{
    color: inherit;
}
.white-border{
    border:1px #fff solid
}
.top-nav li i, .black-bg a:not(.main-color):not(.btn), .black-bg a:not(.main-bg):not(.btn), .black-bg, .gry, .dark-bg a,.darker-bg,.darker-bg a{
    color:#999
}
body,.pricing-tbl.style-3 .price_txt,.pricing-tbl.selected.style-3 .price_txt,.pricing-tbl.style-3:hover .price_txt,.menu-tabs .white-bg a,.menu-tabs .white-bg i {
    color:#555
}
a,a:hover,a:focus,h1, h2, h3, h4, h5, h6,.sticky-nav .top-search > a,.sticky-nav .top-cart > a,.team-box.box-1 .team-socials .social-list li a,.top-nav .mega-menu .nav-tabs a:hover,.black-color {
    color:#666
}
.top-nav .mega-menu > ul > li h4{
    color:#333
}
.black {
    color:#111 !important
}
.header-1{
    background-color: #fff
}
.gry-color{
    color:#eee
}
.top-head.transparent:not(.header-1),.top-bar.transparent,.widget_menu ul li a,.w-recent-posts li,.widget-categories li,.w-recent-comments li,.top-bar{
    border-bottom:1px rgba(0,0,0,.1) solid
}
.top-head.semi.transparent.dark:not(.header-1),.top-head.transparent.light,.top-head.transparent.dark:not(.header-1){
    border-bottom:1px rgba(255,255,255,.1) solid
}
.widget_menu ul li{
    border-bottom:1px #fff solid 
}
.top-head.transparent .logo{
    border-right:1px rgba(0,0,0,.1) solid
}
.top-head.semi.transparent.dark .logo,.top-head.transparent.light .logo,.top-head.transparent.dark .logo{
    border-right:1px rgba(255,255,255,.1) solid
}
.bottom-head{
    border-top:1px #eee solid;
    border-bottom:1px #eee solid;
}
.header-1.skew .top-nav ul.btmenu > li > a:after,.skew-nav > ul > li > a:after, .top-search.skew:before,.skew-nav ul li.selected a:after,.footer-top .skew-btn:after{
    border-color: transparent transparent #CACACA transparent;
}
.header-1.skew .top-nav ul.btmenu > li > a:before,.skew-nav > ul > li > a:before, .skew .logo:before, .top-search.skew > a:before, .top-cart.skew:before{
    border-color: #ADADAD transparent transparent transparent;
}
/*.header-1.skew.dark .top-nav ul.btmenu > li > a:after,.skew-nav.dark > ul > li > a:after,.dark .top-search.skew:before,.skew-nav.dark ul li.selected a:after{
    border-color: transparent transparent #111 transparent;
}
.header-1.skew.dark .top-nav ul.btmenu > li > a:before,.skew-nav.dark > ul > li > a:before,.dark.skew .logo:before,.dark .top-search.skew > a:before,.dark .top-cart.skew:before{
    border-color: #111 transparent transparent transparent;
}*/
/* gradients */
.header-1:before,.header-1 .top-nav:before, .skew-nav:before{
    background: #fff;
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, #eeeeee), color-stop(50%, #F7F7F7), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #eeeeee 0%, #F7F7F7 50%, #eeeeee 100%);
    background: linear-gradient(to bottom, #eeeeee 0%, #F7F7F7 50%, #eeeeee 100%);*/
    border: 1px #fff solid;
}
.header-1:not(.sticky-nav) .top-nav ul.btmenu > li > a > span:before,.header-1:not(.sticky-nav) .logo,.skew-nav > ul > li > a > span:before{
    /*background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.02) 0%, rgba(0, 0, 0, 0.04) 15%, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.02) 82%, rgba(0, 0, 0, 0.14) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.04) 15%, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.02) 82%, rgba(0, 0, 0, 0.14) 100%);
    */
    background-color: #fff;
}
/*.header-1.dark:before,.skew-nav.dark:before{
    background: #333;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #333), color-stop(50%, #444), color-stop(100%, #333));
    background: -webkit-linear-gradient(top, #333 0%, #444 50%, #333 100%);
    background: linear-gradient(to bottom, #333 0%, #444 50%, #333 100%);
    border:1px #2e2e2e solid
}
.header-1.dark:not(.sticky-nav) .top-nav ul.btmenu > li > a > span:before,.header-1.dark:not(.sticky-nav) .logo,.skew-nav.dark > ul > li > a > span:before{
    background: #333;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #222), color-stop(15%, #333), color-stop(50%, #333), color-stop(82%, #222), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #222 0%, #333 15%, #333 50%, #222 82%, #111 100%);
    background: linear-gradient(to bottom, #222 0%, #333 15%, #333 50%, #222 82%, #111 100%);
}*/
.main-wrapper, .top-cart .cart-box, .top-search input[type=text], .header-2.boxed .logo, .header-2.boxed > .container, .top-head.sticky-nav, .post-item .lft-tools, .pricing-tbl, .white-bg, .widget h4.widget-title, .testimonials-bg:before, .testimonials-bg:after {
    background-color: #fff;
}

/* start templatemo footer */
/* footer{
    border-top: 1px solid #fff;
    background: #fff;
    color: #9b9a9a;
    padding: 40px 0 60px 0;
}
footer .flogo{
    width: 187px;
    height: 100%;
}
footer .cbox{
    display: none;
    opacity:0;
    width: 60px;
    height: 60px;
}
footer .address{
    color: #444;
    font-weight: 600;
    font-size: 14px;
    padding-top: 20px;
}
footer .address i{
    margin-right: 10px;
}
footer .address .line{
    padding-right: 10px;
    border-right: 2px solid #9b9a9a;
    margin-right: 10px;
}
footer hr{
    border-color: #a0a0a0;
    margin-bottom: 10px;
    width: 100%;
}
footer p{
    margin-top: 10px;
}
footer .fa-stack{
    cursor: pointer;
}
footer .fa-stack:hover{
    color: #239FDB;
}
 */

/* end templatemo footer */
a:hover, .main-color, .testimonials-bg:before, .testimonials-bg:after,.post-item:hover .post-content h4 a, .top-head.transparent .top-nav ul.btmenu > li.selected > a {
    color: #108cee !important;
}

.main-bg, .top-nav ul li li,
.header-2 .top-nav ul.btmenu > li.selected > a,
.header-2 > .container:before,
.sticky-nav .top-nav ul.btmenu > li.selected > a,
.head-border, .top-head.header-2
.top-nav ul.btmenu > li > a:before,
.social-list-empty li a:after, .sticky-nav
.top-nav ul.btmenu > li:hover > a{
    /*background-color: #108cee !important;
    color: #fff !important;*/
}
.header-1:not(.sticky-nav)
.top-nav ul.btmenu > li:hover > a > span:before, .skew-nav > ul > li:hover
> a > span:before, .skew-nav > ul > li.selected > a > span:before, .header-1:not(.sticky-nav)
.top-nav ul.btmenu > li.selected > a > span:before, .header-1:not(.sticky-nav)
.top-search:after, .header-1:not(.sticky-nav) .top-cart:after, .main-gradient {
    /*background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0,
      0, 0, 0) 86%, rgba(0, 0, 0, 0.27) 100%);
    background: linear-gradient(to
      bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 86%, rgba(0, 0, 0, 0.27)
      100%);*/
    background-color: #fff !important;
}
/* ------------- Darker Color ----------------- */
.header-1.skew .top-nav ul.btmenu > li:hover > a:before,
      .skew-nav > ul > li:hover > a:before, .header-1.skew .top-nav ul.btmenu
      > li.selected > a:before, .skew-nav > ul > li.selected > a:before, .header-1.skew
      .top-search > a:before, .header-1.skew .top-cart:before {
    border-color: #1d98e6 transparent transparent transparent;
}

.header-1.skew .top-search:before,
      .header-1.skew .top-cart > a:before, .footer-top .skew-btn:after, .skew-nav
      > ul > li:hover > a:after, .skew-nav > ul > li.selected > a:after {
    border-color: transparent transparent #1d98e6 transparent;
}


@media screen and (max-width: 1024px){
    
}
@media (max-width: 768px) {
/*     footer {
    padding-bottom: 200px;
}
footer .col-md-4, footer .col-md-10, footer .col-md-2{
    display: inline-block;
} */
}

@media (max-width: 640px) {
    .top-head .logo img{
        height:45px;
    }
}
@media (max-width: 480px) {
/*  
   footer .col-md-4{
       display: inline-block;
       text-align: center;
   }
   footer .col-md-2{
       display: block;
   }
   footer h4{
       text-align: center;
   }
   footer p{
       text-align: left;
   }
   footer .address{
       padding-left: 8px;
       padding-right: 8px;
   }
   footer .address .line{
       display:block;
       width: 100%;
       margin-right: 0;
       padding-right: 0;
       border-right: none;
       margin-bottom: 5px;
   }
   footer .cbox{
       display: inline-block;
       opacity:1;
       margin-top: 10px;
   }
   footer {
       padding-bottom: 60px;
   }
   footer .fa-3x{
       font-size: 2em;
   } */

}
@media (max-width: 360px) {
/*     footer .col-md-4{
    text-align: center;
}
footer .cbox{
    display: inline-block;
    opacity:1;
    margin-top: 10px;
}
footer .address{
    font-size: 12px;
} */

}